<mamecheat version="1">

  <cheat desc="Infinite Lives PL1">
    <script state="run">
      <action>maincpu.pb@82BBB=0A</action>
    </script>
  </cheat>

  <cheat desc="Invincibility PL1">
    <script state="run">
      <action>maincpu.pb@82B41=02</action>
    </script>
  </cheat>

  <cheat desc="Always have Max Missile PL1">
    <script state="run">
      <action>maincpu.pb@82B5F=07</action>
    </script>
  </cheat>

  <cheat desc="Always have Max Bomb PL1">
    <script state="run">
      <action>maincpu.pb@82B63=07</action>
    </script>
  </cheat>

  <cheat desc="Always have Max Arm PL1">
    <script state="run">
      <action>maincpu.pb@82B67=07</action>
    </script>
  </cheat>

  <cheat desc="Always have Shot Missile PL1">
    <script state="run">
      <action>maincpu.pb@82B5D=00</action>
    </script>
  </cheat>

  <cheat desc="Always have Laser Missile PL1">
    <script state="run">
      <action>maincpu.pb@82B5D=01</action>
    </script>
  </cheat>

  <cheat desc="Always have Beam Missile PL1">
    <script state="run">
      <action>maincpu.pb@82B5D=02</action>
    </script>
  </cheat>

  <cheat desc="Always have Single Bomb PL1">
    <script state="run">
      <action>maincpu.pb@82B61=00</action>
    </script>
  </cheat>

  <cheat desc="Always have Double Bomb PL1">
    <script state="run">
      <action>maincpu.pb@82B61=01</action>
    </script>
  </cheat>

  <cheat desc="Always have 4-way Bomb PL1">
    <script state="run">
      <action>maincpu.pb@82B61=02</action>
    </script>
  </cheat>

  <cheat desc="Always have Green Arm PL1">
    <script state="run">
      <action>maincpu.pb@82B65=00</action>
    </script>
  </cheat>

  <cheat desc="Always have Silver Arm PL1">
    <script state="run">
      <action>maincpu.pb@82B65=01</action>
    </script>
  </cheat>

  <cheat desc="Always have Gold Arm PL1">
    <script state="run">
      <action>maincpu.pb@82B65=02</action>
    </script>
  </cheat>

  <cheat desc="Get Max Missile Now! PL1">
    <script state="on">
      <action>maincpu.pb@82B5F=07</action>
    </script>
  </cheat>

  <cheat desc="Get Max Bomb Now! PL1">
    <script state="on">
      <action>maincpu.pb@82B63=07</action>
    </script>
  </cheat>

  <cheat desc="Get Max Arm Now! PL1">
    <script state="on">
      <action>maincpu.pb@82B67=07</action>
    </script>
  </cheat>

  <cheat desc="Get Shot Missile Now! PL1">
    <script state="on">
      <action>maincpu.pb@82B5D=00</action>
    </script>
  </cheat>

  <cheat desc="Get Laser Missile Now! PL1">
    <script state="on">
      <action>maincpu.pb@82B5D=01</action>
    </script>
  </cheat>

  <cheat desc="Get Beam Missile Now! PL1">
    <script state="on">
      <action>maincpu.pb@82B5D=02</action>
    </script>
  </cheat>

  <cheat desc="Get Single Bomb Now! PL1">
    <script state="on">
      <action>maincpu.pb@82B61=00</action>
    </script>
  </cheat>

  <cheat desc="Get Double Bomb Now! PL1">
    <script state="on">
      <action>maincpu.pb@82B61=01</action>
    </script>
  </cheat>

  <cheat desc="Get 4-way Bomb Now! PL1">
    <script state="on">
      <action>maincpu.pb@82B61=02</action>
    </script>
  </cheat>

  <cheat desc="Get Green Arm Now! PL1">
    <script state="on">
      <action>maincpu.pb@82B65=00</action>
    </script>
  </cheat>

  <cheat desc="Get Silver Arm Now! PL1">
    <script state="on">
      <action>maincpu.pb@82B65=01</action>
    </script>
  </cheat>

  <cheat desc="Get Gold Arm Now! PL1">
    <script state="on">
      <action>maincpu.pb@82B65=02</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Infinite Lives PL2">
    <script state="run">
      <action>maincpu.pb@82BD1=0A</action>
    </script>
  </cheat>

  <cheat desc="Invincibility PL2">
    <script state="run">
      <action>maincpu.pb@82B75=02</action>
    </script>
  </cheat>

  <cheat desc="Always have Max Missile PL2">
    <script state="run">
      <action>maincpu.pb@82B93=07</action>
    </script>
  </cheat>

  <cheat desc="Always have Max Bomb PL2">
    <script state="run">
      <action>maincpu.pb@82B97=07</action>
    </script>
  </cheat>

  <cheat desc="Always have Max Arm PL2">
    <script state="run">
      <action>maincpu.pb@82B9B=07</action>
    </script>
  </cheat>

  <cheat desc="Always have Shot Missile PL2">
    <script state="run">
      <action>maincpu.pb@82B91=00</action>
    </script>
  </cheat>

  <cheat desc="Always have Laser Missile PL2">
    <script state="run">
      <action>maincpu.pb@82B91=01</action>
    </script>
  </cheat>

  <cheat desc="Always have Beam Missile PL2">
    <script state="run">
      <action>maincpu.pb@82B91=02</action>
    </script>
  </cheat>

  <cheat desc="Always have Single Bomb PL2">
    <script state="run">
      <action>maincpu.pb@82B95=00</action>
    </script>
  </cheat>

  <cheat desc="Always have Double Bomb PL2">
    <script state="run">
      <action>maincpu.pb@82B95=01</action>
    </script>
  </cheat>

  <cheat desc="Always have 4-way Bomb PL2">
    <script state="run">
      <action>maincpu.pb@82B95=02</action>
    </script>
  </cheat>

  <cheat desc="Always have Green Arm PL2">
    <script state="run">
      <action>maincpu.pb@82B99=00</action>
    </script>
  </cheat>

  <cheat desc="Always have Silver Arm PL2">
    <script state="run">
      <action>maincpu.pb@82B99=01</action>
    </script>
  </cheat>

  <cheat desc="Always have Gold Arm PL2">
    <script state="run">
      <action>maincpu.pb@82B99=02</action>
    </script>
  </cheat>

  <cheat desc="Get Max Missile Now! PL2">
    <script state="on">
      <action>maincpu.pb@82B93=07</action>
    </script>
  </cheat>

  <cheat desc="Get Max Bomb Now! PL2">
    <script state="on">
      <action>maincpu.pb@82B97=07</action>
    </script>
  </cheat>

  <cheat desc="Get Max Arm Now! PL2">
    <script state="on">
      <action>maincpu.pb@82B9B=07</action>
    </script>
  </cheat>

  <cheat desc="Get Shot Missile Now! PL2">
    <script state="on">
      <action>maincpu.pb@82B91=00</action>
    </script>
  </cheat>

  <cheat desc="Get Laser Missile Now! PL2">
    <script state="on">
      <action>maincpu.pb@82B91=01</action>
    </script>
  </cheat>

  <cheat desc="Get Beam Missile Now! PL2">
    <script state="on">
      <action>maincpu.pb@82B91=02</action>
    </script>
  </cheat>

  <cheat desc="Get Single Bomb Now! PL2">
    <script state="on">
      <action>maincpu.pb@82B95=00</action>
    </script>
  </cheat>

  <cheat desc="Get Double Bomb Now! PL2">
    <script state="on">
      <action>maincpu.pb@82B95=01</action>
    </script>
  </cheat>

  <cheat desc="Get 4-way Bomb Now! PL2">
    <script state="on">
      <action>maincpu.pb@82B95=02</action>
    </script>
  </cheat>

  <cheat desc="Get Green Arm Now! PL2">
    <script state="on">
      <action>maincpu.pb@82B99=00</action>
    </script>
  </cheat>

  <cheat desc="Get Silver Arm Now! PL2">
    <script state="on">
      <action>maincpu.pb@82B99=01</action>
    </script>
  </cheat>

  <cheat desc="Get Gold Arm Now! PL2">
    <script state="on">
      <action>maincpu.pb@82B99=02</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
